# Uses of Class
org.eclipse.emf.cdo.lm.server.XMLLifecycleManager

Packages that use XMLLifecycleManager
Package
Description
org.eclipse.emf.cdo.lm.server
Server integration of the CDO Lifecycle Management.

## Uses of XMLLifecycleManager in org.eclipse.emf.cdo.lm.server

Methods in org.eclipse.emf.cdo.lm.server that return XMLLifecycleManager
Modifier and Type
Method
Description
`XMLLifecycleManager`
XMLLifecycleManager.Factory.`create(String description)`
`protected XMLLifecycleManager`
LMAppExtension.`createLifecycleManager(InternalRepository repository, Element lmElement)`
`static XMLLifecycleManager`
LMAppExtension.`getLifecycleManager(IRepository repository)`